# 

# Contents

----



## BPP_files_SI

BPP Files needed to reproduce the analyses in the theory and methods section

-----

## Empirical_Giraffe

Control files and empirical data for conducting hierarchical heuristic species delimitation on complex of five Giraffe populations.

### Original publication:

Alice Petzold, Alexandre Hassanin, 
A Comparative Approach for Species Delimitation Based on Multiple Methods of Multi-Locus DNA Sequence Analysis: A Case Study of the Genus Giraffa (Mammalia,Cetartiodactyla), 
PLOS ONE, Volume 15, Issue 2, February 2020, Pages e0217956. 
https://doi.org/10.1371/journal.pone.0217956.

Data published at: https://osf.io/9wv86/

### Folder contents:

- `Imap_Giraffe.txt` Imap file
- `MSA_Giraffe` MSA
- `cf_giraffe_merge.txt` hhsd control file for merge analysis
- `cf_giraffe_split.txt` hhsd control file for split analysis

---

## Empirical_Milksnake

Control files and empirical data for conducting hierarchical heuristic species delimitation on a complex of seven Milksnake populations, and exploring five potential alternative delimitations of two populations.

### Original publication:

E Anne Chambers, David M Hillis, 
The Multispecies Coalescent Over-Splits Species in the Case of Geographically Widespread Taxa, 
Systematic Biology, Volume 69, Issue 1, January 2020, Pages 184–193, 
https://doi.org/10.1093/sysbio/syz042

Data published at: https://doi.org/10.5061/dryad.7hs34mj

### Folder contents:

- `cf_milksnake_merge.txt` hhsd control file for merge analysis
- `cf_milksnake_split.txt` hhsd control file for split analysis
- `Imap_Lampropeltis.txt` Imap file
- `MSA_Lampropeltis` MSA

-----

## Empirical_Milksnake_Eastwest

control files and empirical data for conducting species delimitations on the 5 alternative East-West splits of milksnake populations. Original publication is the same as above

### Folder contents:

- `EW.sh` bash script for running hhsd analyses for the 5 alternative splits.

- `trigentalt.txt` sequence alignment

- `trigent{n}alt.Imap.txt` for n in the range 1-5, each represents an alternative mapping of individuals to populations

- `cf_milksnake_EW.txt` hhsd control file

---

## Empirical_Sunfish

Control files and empirical data for conducting hierarchical heuristic species delimitation on complex of five six Sunfish populations.

### Original publication:

Daemin Kim, Bruce H Bauer, Thomas J Near, 
Introgression and Species Delimitation in the Longear Sunfish Lepomis megalotis (Teleostei: Percomorpha: Centrarchidae), 
Systematic Biology, Volume 71, Issue 2, March 2022, Pages 273–285, 
https://doi.org/10.1093/sysbio/syab029

Data published at: http://dx.doi.org/10.5061/dryad.dbrv15f05

### Folder contents:

- `Imap_sunfish.txt` Imap file
- `MSA_sunfish` MSA
- `cf_sunfish_merge.txt` hhsd control file for merge analysis
- `cf_sunfish_split.txt` hhsd control file for split analysis

---

## Mathematica_hhsd

Mathematica files needed to reproduce the calculations and plots in the theory and methods section

## Simulated_ABCD

Control file and simulated data for demonstrating the basic behaviour and control of the program.

### Folder contents:

- `MyImap.txt` Imap file
- `MySeq` MSA
- `cf_sim_merge.txt` hhsd control file for merge analysis
- `cf_sim_split.txt` hhsd control file for merge analysis

---

## Simulated_XABCD

Control file and simulated data for demonstrating behaviour with paraphyletic species

### Original publication:

Adam D Leaché, Tianqi Zhu, Bruce Rannala, Ziheng Yang, 
The Spectre of Too Many Species, 
Systematic Biology, Volume 68, Issue 1, January 2019, Pages 168–181, 
https://doi.org/10.1093/sysbio/syy051

Data published at: https://doi.org/10.5061/dryad.t66gq81

### Folder contents:

- `starting_imap.text` Imap file
- `sequences.txt` MSA
- `simulated_merge_analysis.txt` hhsd control file for merge analysis
- `simulated_split_analysis.txt` hhsd control file for split analysis



----

## Version History:

- 08-09-2024: Revision 1:
  
  - Added new folders corresponding to the theoretical bpp and mathematica analyses in the accepted version of the paper.
  
  - updated all `hhsd` control files to correspond with updates to the the syntax of the`gdi_threshold` parameter.

- 13-09-2023: 
  
  - Original Upload.